# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.dublincore
Class DublincoreNamespace

    java.lang.Object
      com.google.gdata.data.dublincore.DublincoreNamespace

    public class DublincoreNamespace

extends java.lang.Object

GData namespace definitions related to Dublin Core Metadata Initiative.

Field Summary
`static java.lang.String` `DC` Dublin Core Metadata Initiative, http://dublincore.org (DC) namespace
`static java.lang.String` `DC_ALIAS` Dublin Core Metadata Initiative, http://dublincore.org (DC) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `DC_NS` XML writer namespace for Dublin Core Metadata Initiative, http://dublincore.org (DC)
`static java.lang.String` `DC_PREFIX` Dublin Core Metadata Initiative, http://dublincore.org (DC) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DC

    public static final java.lang.String DC

  Dublin Core Metadata Initiative, http://dublincore.org (DC) namespace

  See Also:
    Constant Field Values

### DC_PREFIX

    public static final java.lang.String DC_PREFIX

  Dublin Core Metadata Initiative, http://dublincore.org (DC) namespace prefix

  See Also:
    Constant Field Values

### DC_ALIAS

    public static final java.lang.String DC_ALIAS

  Dublin Core Metadata Initiative, http://dublincore.org (DC) namespace alias

  See Also:
    Constant Field Values

### DC_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace DC_NS

  XML writer namespace for Dublin Core Metadata Initiative, http://dublincore.org (DC)